<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfiLhHPCt3b3Il7BVhc12m-90ilkjN-PwBeLAl7jHXDn5MtI2J7Sd2QQosl7LMTnkOKZS-CtfRmA0eZvs0-AOkRbJWtiSsS8syy4Ap6PkztTOebJ9-6JWoQDmy6ib3Yb1Ln4h9NWNczr2iCGFlxMGmzqtVSqQ0FA_01DGB2H86w</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">0082ad67-29eb-44f9-bac3-5dcc91aec35f</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757885912" />
</map>
